<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Varsayılan Asıl Takım',
  'LBL_TEAM' => 'Takımlar',
  'LBL_TEAMS' => 'Takımlar',
  'LBL_TEAM_ID' => 'Takım ID',
  'LBL_TEAM_SET' => 'Takım Ayarla',
  'LBL_ASSIGNED_TO_ID' => 'Atanan Kullanıcı ID',
  'LBL_ASSIGNED_TO_NAME' => 'Atanan Kişi',
  'LBL_CREATED' => 'Oluşturan',
  'LBL_CREATED_ID' => 'Oluşturan ID',
  'LBL_CREATED_USER' => 'Oluşturan Kullanıcı',
  'LBL_DATE_ENTERED' => 'Oluşturulma Tarihi',
  'LBL_DATE_MODIFIED' => 'Değiştirilme Tarihi',
  'LBL_DELETED' => 'Silindi',
  'LBL_DESCRIPTION' => 'Tanım',
  'LBL_EDIT_BUTTON' => 'Değiştir',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'İsim',
  'LBL_MODIFIED' => 'Değiştiren',
  'LBL_MODIFIED_ID' => 'Değiştiren ID',
  'LBL_MODIFIED_NAME' => 'Değiştiren Kişinin İsmi',
  'LBL_MODIFIED_USER' => 'Değiştiren Kullanıcı',
  'LBL_NAME' => 'İsim',
  'LBL_REMOVE' => 'Sil',
  'LBL_LIST_FORM_TITLE' => 'Line Item Liste',
  'LBL_MODULE_NAME' => 'Line Item',
  'LBL_MODULE_TITLE' => 'Line Item',
  'LBL_HOMEPAGE_TITLE' => 'Benim Line Item',
  'LNK_NEW_RECORD' => 'Oluştur Line Item',
  'LNK_LIST' => 'Göster Line Item',
  'LNK_IMPORT_GC_LINEITEM' => 'Import Line Item',
  'LBL_SEARCH_FORM_TITLE' => 'Ara Line Item',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Tarihçeyi Gör',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteler',
  'LBL_GC_LINEITEM_SUBPANEL_TITLE' => 'Line Item',
  'LBL_NEW_FORM_TITLE' => 'Yeni Line Item',
  'LBL_GLOBAL_CONTRACT_ID' => 'Global Contract Item  ID',
  'LBL_CONTRACT_PRODUCT_ID' => 'Product',
  'LBL_PRODUCT_QUANTITY' => 'Quantity',
  'LBL_NRC' => 'NRC',
  'LBL_MRC' => 'MRC',
  'LBL_ADDITIONAL_FEE' => 'Additional Fee',
  'LBL_PRODUCTS_ID' => 'Product ID',
);